/* Custom Styles for Theme integration
---------------------------------------- */
.postbody h3 a {
    display: none;
}

.profile-joined {
    display: none;
}

.responsive-hide {
    display: none;
}


.sticky, .announce {
    background-color: #e2d3b4;
}

.topic_read, .topic_read_mine, .topic_read_hot, .topic_read_hot_mine {
    background-color: #fffdf8;
}

/* mobiili 
---------------------------------------- */
@media only screen 
    and (min-width: 320px)
    and (max-width: 968px) {

    #site-description {
        padding-left: 10px;
    }

    #site-description h1 {
        margin-top: 5px;
    }

    #search-box {
        margin-right: 10px;
        margin-top: 15px;        
    }

    #site-description p {
        margin-bottom: 10px;    
    }


    .headerLogoDesk {
        display: none;
    }

    .headerLogoCell {
        height: 35px;
        width: 35px;
        float: left;
        margin-top: 10px;
        margin-left: 10px;
        padding-right: 10px;
    }

    .leftContentArea {
        width: 100%;
        float: none;
    }
    
    .rightAdArea {
        width: 100%;
        margin: 0 auto;
        float: none;
   	    background-color: #ece8df;
    }
    
    .rightAdArea ul div {
        text-align: center;
    }
    
    .widget-banners .g-7 .b-7  {
        text-align: center;
    }    
    
    .rightAdArea ul img {
		max-width: 400px !important;
    }

    .widgetArea {
        margin: 10px auto 0;
        max-width: 100%;
        padding: 0;
    }
    
    .forumMenuArea {
        background-color: #262626;
        height: 55px;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    .forumFooterArea {
        max-width: 100%;  
    }

    #wrap {
        max-width: 100%;
    }


    .menu {
        margin: 0 auto;
        max-width: 100%;
        padding: 0;

    }
    
    .forumMenuArea ul {
       list-style-type: none;
       padding: 16px 0 0 30px;   
    }    



    #wp_foorum li a {
        color: #666;
        font-size: 14px;
        padding: 0px 5px 0px 5px;
        font-family: "Open Sans", "Arial";
    }
    


}
/* mobiili */


/* desk 
---------------------------------------- */
@media only screen and (min-width: 969px) {

    #site-description {
        padding-left: 10px;
    }

    #site-description h1 {
        margin-top: 5px;
    }

    #search-box {
        margin-right: 10px;
        margin-top: 15px;        
    }

    #site-description p {
        margin-bottom: 10px;    
    }


    dd.posts, dd.topics, dd.views {

    }

    dd.lastpost, dd.redirect, dd.moderation, dd.time, dd.info {

    }
    


    .headerLogoCell {
        display:none;
    }

    .headerLogoDesk {
        height: 71px;
        width: 71px;
        float: left;
        padding-top: 10px;
    }

    .leftContentArea {
        width: 719px; 
        float: left;
    }

    .rightAdArea  {
        float: right;
	    background-color: #ece8df;
	    margin-top: 0px;
  	    width: 210px;
  	    margin-left: 15px !important;
  	    text-align: center;
  	    padding: 10px 10px 10px 10px;
    }    
    
    .rightAdArea img {
    	width: 210px !important;
    }
    
    .widgetArea {
        margin: 10px auto 0;
        max-width: 968px;
        min-width: 625px;
        padding: 0;
    }

    .forumMenuArea {
        background-color: #262626;
        height: 91px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .forumFooterArea {
        max-width: 100%;
        min-width: 625px;    
    }
    
    #wrap {
        max-width: 968px;
        margin: 0 auto; 
        overflow: hidden;
    }

    .menu {
        margin: 0 auto 0 auto;
        max-width: 968px;
        min-width: 625px;
        padding: 0 0 0 17px;
        height: 91px;

    }     
    
    
    
    #wp_foorum {
        height: 91px;
    }
    
    .forumMenuArea ul {
       list-style-type: none;
        padding: 32px 0 0 30px;
        font-size: 0;
        display: table-cell;
    }    

    #wp_foorum li a {
        color: #666;
        font-size: 18px;
        padding: 0px 10px 20px 10px !important;
        font-family: "Open Sans", "Arial";
    }

    .forumFooterContent {
        max-width: 968px;
    }
}
/* desk */









.forumMenuArea ul li {
    float: left;
    padding: 0 !important;
}



#wp_foorum li a:hover {
    color: #fff;
    text-decoration: none;
    
}


.widgetArea img {
    width: 100%;
}

.widgetArea ul {
    list-style-type: none;
}


.forumFooterArea {
    background-color: #262626;
    height: 58px;
    margin-top: 9px;

}

.forumFooterCopy {
    float: left;
    font-family: "Open Sans","Arial";
}

.forumFooterMenu {
    float: right;
}

.forumFooterMenu ul {
    list-style-type: none;
}

.forumFooterMenu ul li {
    float: left;
    margin-right: 16px;
}

.forumFooterContent {
    font-family: "Open Sans";
    font-size: 13px;
    color: #999999;
    padding-top: 20px;
    
    margin: 0 auto;
}

.forumFooterMenu ul li a {
    font-family: "Open Sans";
    font-size: 13px !important;
    color: #999999 !important;
    padding: 0 !important;


}

.forumFooterMenu ul li a:hover {
    color: #fff !important;

}

.rightAdArea ul {
    list-style-type: none;
}

#site-description a {
    display: none;
}

#wrap {
    background-color: #fff;
    border-color: #fff;
}

body {
    padding: 0 0 12px 0;
}
